html,body{
  font-family:'Noto Sans', sans-serif;
  overflow-x:hidden;
  text-align:justify;
}

body{
  padding-top:80px;
  text-align:justify;
}

.f-content li a{
  text-decoration: none;
  color:#000;
}

.copyright{
  text-align:center;
  color:#813846;
}
.con_mes{
  text-align:center;
  font-size:16px;
}
.g-map{
  height:300px;
}
.con{
  text-align:center;
  width:280px;
  margin:auto;
  left:0;
  right:0;
}

.con div{
  padding:20px 0;
  margin-top:10px;
  border:1px solid #EB6112;
  font-size:25px;
  color:#EB6112;
}
.mail-b{
  margin:50px 0px;
  text-align:center;
  font-size:20px;
}
.mail-b a:link{
  text-decoration: none;
  padding:20px 60px;
  background-color:#FFF;
  color:#EB6112;
  border:1px solid #EB6112;
}
.mail-b a:visited{
  text-decoration: none;
  background-color:#FFF;
  color:#EB6112;
  border:1px solid #EB6112;
}
.mail-b a:hover{
  text-decoration: none;
  background-color:#EB6112;
  color:#FFF;
}
.mail-b a:active{
  text-decoration: none;
  width:200px;
  background-color:#EB6112;
  color:#FFF;
}

.d2:after{
  content:"\A\A";
  white-space:pre;
}
.d3:after{
  content:"\A\A\A";
  white-space:pre;
}
.d4:after{
  content:"\A\A\A\A";
  white-space:pre;
}

.setsubi{
  padding-top:40px;
  padding-bottom:15px;
  text-align:center;
  font-size:23px;
  font-weight: bold;
}

.ab01{
  border-bottom:1px dashed #000;
}
.ab02{
  border-bottom:1px dashed #000;
}

.km{
  text-align:right;
  padding:8px 5px;
}
.ny{
  text-align:left;
  padding:8px 5px;
}

.about-area{
  width:600px!important;
  left:0;
  right:0;
  margin:auto;
}

.pdb10{
  padding-bottom:10px;
}

.t01{
  position:relative;
  height:150px;
  border-right:1px solid #000;
  font-size:25px;
  font-weight: bold;
 }
.t01 div{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.n01{
  position:relative;
  height:150px;
  font-size:23px;
  padding-left:50px;
 }
.n01 div{
  position: relative;
  top: 39%;
  -webkit-transform: translateY(-39%);
  transform: translateY(-39%);
}
.n02{
  position:relative;
  height:150px;
  font-size:23px;
  padding-left:50px;
 }
.n02 div{
  position: relative;
  top: 22%;
  -webkit-transform: translateY(-22%);
  transform: translateY(-22%);
}
.cp_t{
  margin-top:-8px;
  padding-top:30px;
  padding-bottom:15px;
  text-align:center;
  font-size:30px;
  font-weight: bold;
  color:#EB6112;
}
.cn_t{
  margin-top:20px;
  padding-top:30px;
  padding-bottom:15px;
  text-align:center;
  font-size:30px;
  font-weight: bold;
  color:#EB6112;
}
.pre-ph{
  text-align:center;
  margin-bottom:8px;
}
.pre-ro{
  font-size:12px;
  text-align:center;
  margin-bottom:4px;
}
.pre-name{
  text-align:center;
}
.pre-message{
  line-height: 22px;
}
.pre-message div{
  padding-bottom:5px;
}
.pre-message div:before{
  content:"\00a0\00a0";
}
.w90{
  width:88%!important;
  left:0;
  right:0;
  margin:auto;
}

.spd_c{
  font-size:26px;
  line-height: 33px;
}
.spd_d{
  padding-top:23px;
  font-size:15px;
}
.point{
  width:90px;
  padding:1px 0px;
  text-align:center;
  background-color:#EB6112;
  color:#FFF;
  font-size:18px;
  border-radius: 8px;
  margin-bottom:8px;
}
.sp_mg{
  margin-top:30px;
  margin-bottom:30px;
}

.sp_c{
  padding-top:30px;
  text-align:center;
  font-size:16px;
  font-weight: bold;
  color:#813846;
}
.sp_t{
  margin-top:-8px;
  text-align:center;
  font-size:40px;
  font-weight: bold;
  color:#EB6112;
}

.messages{
  background-color:#EB6112;
  padding:40px;
  height:251px;
  color:#FFF;
}

.mes01{
  font-size:38px;
  line-height: 39px;
}
.mes02{
  margin-top:15px;
}

.mgb20{
  margin-bottom:20px;
}
.mgb30{
  margin-bottom:30px;
}

.pdr0s{
  padding-right:0px!important;
}
.pdl0s{
  padding-left:0px!important;
}

.is-fixed{
  position:fixed;
}
.pdt60{
  padding-top:60px;
}
.s-menu{
  position:fixed;
  text-align:center;
  margin:auto;
  left:0;
  right:0;
  background-color:#FFF;
  padding:10px;
  border-bottom:1px solid #EB6112;
  z-index:999;
  height:60px;
  width:940px!important;
}

.s-list{
  position:relative;
  top:10px;
  font-size:15px;
}

.s-menu a{
  padding:0px 2px;
  margin:0px 7px;
  padding-bottom:3px;
  text-decoration: none;
}
.s-menu a:link{
  color:#000;
}
.s-menu a:visited{
  color:#000;
}
.s-menu a:hover{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.s-menu a:active{
  color:#000;
  border-bottom:2px solid #EB6112;
}

.c-menu a{
  padding:0px 2px;
  margin:0px 7px;
  padding-bottom:3px;
  text-decoration: none;
}
.c-menu a:link{
  color:#000;
}
.c-menu a:visited{
  color:#000;
}
.c-menu a:hover{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.c-menu a:active{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.c-menu{
  position:fixed;
  text-align:center;
  margin:auto;
  left:0;
  right:0;
  background-color:#FFF;
  padding:10px;
  border-bottom:1px solid #EB6112;
  z-index:999;
  height:60px;
  width:940px!important;
}
.t-menu a{
  padding:0px 2px;
  margin:0px 7px;
  padding-bottom:3px;
  text-decoration: none;
}
.t-menu a:link{
  color:#000;
}
.t-menu a:visited{
  color:#000;
}
.t-menu a:hover{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.t-menu a:active{
  color:#000;
  border-bottom:2px solid #EB6112;
}
.t-menu{
  position:fixed;
  text-align:center;
  margin:auto;
  left:0;
  right:0;
  background-color:#FFF;
  padding:10px;
  border-bottom:1px solid #EB6112;
  z-index:999;
  height:60px;
  width:940px!important;
}
.f-daiwa{
  color:#FFF;
}

.c-name{
  font-size:20px;
}

.bg-daiwa{
  background-color:#EB6112;
  margin-top:20px;
  padding-top:30px;
  padding-bottom:30px;
}
.fm01{
  border-right:1px dashed #813846;
  height:230px;
}
.fm02{
}
.f-title{
  text-align:center;
  font-weight:bold;
  padding:10px 5px;
  font-size:16px;
}

.f-content li{
  list-style:none;
  padding-top:2px;
  padding-bottom:2px;
  font-size:13px;
  text-indent: -1em;
  padding-left:1em;
}
.f-content li:before{
  content:"●\00a0";
  color:#EB6112;
}

.mgb40{
  margin-bottom:40px;
}

.mgt20{
  margin-top:20px;
}

.fb{
  width:100%;
  margin-top:-2px;
}

.pdlr0{
  padding-left:0px!important;
  padding-right:0px!important;
}

.news-date{
  padding-top:0px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:6px;
  font-size:15px;
}
.news-title{
  padding-top:0px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:6px;
  font-size:15px;
}

.new{
  width:100px;
  padding:1px 0px;
  text-align:center;
  background-color:#EB6112;
  color:#FFF;
  font-size:18px;
  border-radius: 8px;
  margin-bottom:8px;
}

.s-one{
  position:absolute;
  margin:0 auto;
  left:0;
  right:0;
  font-size:11px;
  text-align:center;
  color:#813846;
}
.s-name{
  position:absolute;
  font-size:25px;
  font-weight: bold;
  text-align:center;
  color:#EB6112;
  margin:0 auto;
  left:0;
  right:0;
  margin-top:13px;
}
.service{
  position:relative;
  padding-top:25px;
  padding-bottom:60px;
  padding-left:40px;
  padding-right:40px;
  border:15px solid #EB6112;
}
.service:hover{
  background:#FFF000;
}
.service-list{
  padding-top:30px;
  padding-bottom:30px;
}
.m-mgt10{
  margin-top:-10px;
}
.mgt30{
  margin-top:30px;
}

.title-a{
  height:auto;
  position:relative;
}

.l-none{
  width:100%;
  border-width:2px 0 0 0;
  border-style:solid;
  border-color:#EB6112;
}

.l-title{
  width:100%;
  border-width:3px 0 0 0;
  border-style:solid;
  border-color:#EB6112;
}
.s-title{
  text-align:center;
  padding-bottom:3px;
  font-weight: bold;
}

.title{
  position:absolute;
  width:250px;
  background-color:#FFF;
  top:-17px;
  bottom:0;
  left:0;
  right:0;
  margin:0 auto;
  text-align:center;
  color:#EB6112;
}
.title h3{
  font-size:35px;
  margin-top:0px;
  margin-bottom:0px;
  font-weight: bold;
}


.bx-wrapper .bx-pager.bx-default-pager a{
  width:20px;
  margin:3px 4px;
}
.container{
  width:970px;
}
/* header */
.navbar-default{
  background-color:#FFF;
  border-bottom:2px solid #EB6112;
}
.navbar-brand{
  height:auto;
  text-decoration: none;
}
.d-logo{
  padding-top:10px;
  padding-bottom:0px;
}
.navbar-nav li a {
  padding:30px 15px;
}
.navbar-default .navbar-nav a:link{
  color:#000;
}
.navbar-default .navbar-nav a:visited{
  color:#000;
}
.navbar-default .navbar-nav li a:hover{
  color:#FFF;
  background-color:#EB6112;
}
.navbar-default .navbar-nav a:active{
  color:#FFF;
  background-color:#EB6112;
}

.navbar-default .navbar-nav .active a:link{
  color:#FFF;
  background-color:#EB6112;
}
.navbar-default .navbar-nav .active a:visited{
  color:#FFF;
  background-color:#EB6112;
}
.navbar-default .navbar-nav .active a:hover{
  color:#FFF;
  background-color:#EB6112;
}
.navbar-default .navbar-nav .active a:active{
  color:#FFF;
  background-color:#EB6112;
}

.contact-head{
  width:170px;
}
.contact-time{
  color:#813846;
  text-align:center;
  font-size:22px;
  font-weight: bold;
}